﻿                     
.mellon .mellon_title {
font-weight: bold;
font-size: 2.3em;
float: left;
margin-left: 15px;
color:#0085E0;

}


a.mellon.more-btn-title {
    font-size: 1.2rem;
    padding-top: 15px;
    padding-right: 15px;
    padding-left: 15px;
    font-weight: 600;
}

.mellon .intro-text .mellon_title {
margin-top: 30px;
}

.mellon .mellon_img {
    float: left;
    width: 40px;
    margin-right:5px;
}
 .mellon .intro-text .mellon_img {    
        width: 350px;
    }
.mellon .entry-cover a {
    color: #ffffff;
}

 .mellon .entry-cover .content-container {
        color: #fff;
    }

.mellon .white {
    color: #fff;
}

.mellon .section.intro{
    display:flex;
}

.mellon img.svg-icon.svg-play {
    margin:0 auto !important;
}

.mellon .category-main {
    display: flex;
    flex-flow: wrap;
    justify-content: left;
}

.mellon .category-main .entry-small {
    margin-top: 0;
    margin-bottom: 1rem;
    margin-right: 8px;
}


.mellon .category-main.intro-text {
    margin-top: 0;
    margin-bottom: 1rem;
    padding-right: 25px;
    justify-content: left;
    flex-direction: column;
    flex: 0 1 80%;
}
.mellon .category-main.intro-text p {
   text-align: justify;
}
.mellon .category-main.intro-text article{
   margin-top: 1rem;
}

.mellon .banner_horizontal{
 text-align:center;
 margin:25px auto;
 padding-top: 0px !important;
}

.mellon .content-container{
    margin-top:5px;
} 
.mellon .content-container span {
    line-height:30px;
    padding-left:5px;
}

/*.mellon .content-container span:nth-child(2) {
    border-right:2px solid #0AB920;
    padding-right:8px;
}*/

.mellon .entry-small a .entry-title:hover {
    color: #0085E0 !important;
}

.mellon .show_category {
    padding:5px 15px !important;
    background: #0AB920;
    color:#fff;
    text-decoration:none;
}

.mellon .mellon_button {
    padding:10px 20px !important;
    background: #0087DD;
    background: -moz-linear-gradient(left, #0085E0 0%, #022b70 100%);
    background: -webkit-linear-gradient(left, #0085E0 0%, #016BDB 100%);
    background: linear-gradient(to right, #0085E0 0%, #016BDB 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0085E0', endColorstr='#016BDB', GradientType=0);
    color:#fff;
    text-decoration:none;
    text-align: center;
    margin: 0 auto;
    font-size: 1.2em;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.mellon .mellon_button:hover{
    background: #0087DD;
}

.mellon .space {
    height: 40px;
    display: block;
    clear: both;
}

.mellon .nofloat {
    padding-top: 25px;
    clear: both;
}

.mellon .videos_mellon {
    background-color: #1B2D3B;
    max-width: 100%;
}

.mellon .videos_mellon_section {
    max-width: 1400px;
    margin: 0 auto;
    padding: 30px 10px;
   
}
      


.mellon .single-default-news .video-btn a::after {
    z-index: -1;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 65px;
    height: 65px;
    -webkit-animation: ripple 1.6s ease-out infinite;
    animation: ripple 1.6s ease-out infinite;
    opacity: 0;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.5);
}

.mellon .icofont-play-alt-3:before {
    content: "\eca8";
}

.mellon .single-default-news .video-btn a {
    width: 65px;
    height: 65px;
    display: inline-block;
    color: #232323;
    border-radius: 50%;
    line-height: 65px;
    position: relative;
    font-size: 25px;
    background-color: #ffffff;
}

.mellon .single-default-news .video-btn {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 2;
    top: 35%;
    text-align: center;
}

.mellon .category-main .entry-cover {
    width: calc(49.666% - .5rem);
}


.mellon .pulse {
    margin: 100px;
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 50%;   
    cursor: pointer;
    position: absolute;
    left: calc(50% - 155px);
    z-index: 4;
}

.mellon .pulse:hover {
        animation: none;
    }

.mellon .img_play {
    width: 150% !important;
    max-width: 150% !important;
    position: absolute;
    left: -25px;
    top: -25px;
}

.mellon .carousel-cell .entry-title{
    margin-bottom:0px;
    min-height: 63px;
}

.mellon .carousel-cell {
            width: 48% !important;
            min-height: 285px;
            margin-right: 20px;
}

.mellon .category-main .entry-cover, .category-main .entry-title {
    color: #fff;
    font-size: 1.5rem;
}


.mellon .myloader {
    display: none;
}

.mellon .category-main.more {
    text-align: center;
}

.mellon .entry-cover .entry-excerpt {
    color: #ffffff;
    display: none;
}

 ul.growthlogo.mobile {
     display:none !important;
 }

@media (min-width: 768px) {
 .mellon .category-main.intro-text {
        width: auto;
    }
 .mellon .category-main.banner_vertical {
       min-width: 300px;
       flex: 0 1 20%;
    }
    
 .mellon .entry-cover .entry-title {
        font-size: 1.65rem;
    }

   
}

@media screen and (max-width: 950px) {


    .mellon .entry-cover .content-container {
        position: relative;
        background:transparent;
                padding: 1rem 0 !important;

    }

    ul.growthlogo img{
        width:110px !important;
    }
    .site-toolbox ul {
   
    margin: 0px 0px !important;
    }

    .stickylogo {       
        width: 290px !important;
    }
}

@media screen and (max-width: 762px) {

    ul.growthlogo {
        display:none;
    }


  


    .mellon .blacktitle .entry-title {
        color: #000 !important;
    }

    .mellon .mellon_title {
        font-size: 1.2em;
       /*width: calc(100% - 160px);*/
       width: calc(100% - 230px);
       margin-top: 5px;
    }

    .mellon .section.intro {
        flex-wrap: wrap;
    }
    .mellon .category-main.intro-text {
  
        flex: 0 0 100%;
    }
    .mellon .category-main.banner_vertical {
        min-width: 100%;
        flex: 0 0 100%;
        text-align: center;
    }
   
    .mellon .category-main .entry-cover, .category-main .entry-title {
        width: 100%;
        padding: 10px;
        font-size: 1rem;
    }

   
   
      .mellon .entry-cover .content-container .separator {
    border-left: 1px solid #09B81F;
    margin-left: 8px;
}


    .mellon .intro-text .mellon_img {    
        width: 145px;
    }

    .mellon .intro-text article {    
        display:inline-block;
            margin-left: 15px;
            width: calc(45.333%);
    }

    /*.mellon .content-container span {
         display:inline-block;
     }*/
}


@media screen and (max-width: 462px) {

     .mellon .mellon_title {
        font-size: 1em;
       /*width: calc(100% - 160px);*/
       width: calc(100% - 130px);
       margin-top: 5px;
    }
}

@media screen and (max-width: 710px) {
    .mellon .category-main article {
        margin-left: 5px;
    }
}

@media screen and (max-width: 675px) {
    .mellon .category-main article {
        width: calc(99.999% - 0.5rem);
          margin-left: 0px;
    }
}

@media screen and (max-width: 765px)
{
    .site-toolbox ul:last-child {
        display: none;
    }
}

@media screen and (max-width: 950px) {
    ul.growthlogo img {
        width: 110px !important;
    }
}

.mellon .flickity-prev-next-button .arrow {
    fill: #0AB920;
}
.mellon .flickity-prev-next-button .arrow:hover {
    fill: #0AB920;
}
.mellon .flickity-prev-next-button {
    background-color: transparent;
}
.mellon .flickity-prev-next-button:hover {
    background-color: rgba(255, 255, 255, 0.18);
    color:#0AB920;
}

 


.mellon .section.article p  {
    line-height: 25px;
    width: 90%;
    margin: 10px auto;
    
}

.mellon .section.article .mellon_img {
    float: left;
    margin-right:15px;
}

.mellon .section.article .excerpt {
    font-size: 26px;
    font-size: 1.6625rem;
    font-weight: bold;
    margin: 0 auto;
    width: 98%;
    text-align:left;
    margin-bottom: 1em;
}

.mellon .section.article .subtitle, 
.section.article .content-container {
   line-height: 27px;
   margin-bottom: 1em;
}


.mellon .section.article .subtitle.small{
    font-weight: 500;
    font-size: 1em;
    color:#5A5B5D;
}


/***Mellon home object **/
section.entries-row.bg-lighter.mellon {
    margin-bottom: 25px;
    background:#1B2D3B;
}
section.entries-row.bg-lighter.mellon .btn-title
{
    color:#fff;
    flex: 0 1 80%;
    text-transform: none !important;
}

section.entries-row.bg-lighter.mellon .mellon_img {
   float: left;
    width: 40px;
    margin-right:15px;
    flex: 0 1 40px;
}

section.entries-row.bg-lighter.mellon .more-btn-title
{
    color:#fff;
    opacity:1;
    text-align:right;
    width: 220px;
    flex: 0 1 220px;

}


section.entries-row.bg-lighter.mellon .entry-title
{
    color:#fff;
}


section.entries-row.bg-lighter.mellon .entry-title:hover, section.entries-row.bg-lighter.mellon .more-btn-title:hover {
    color: #0085E0 !important;
}

section.entries-row.bg-lighter.mellon .section-title {
    border-bottom: 3px solid #0086DF;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

section.entries-row.bg-lighter.mellon .badge, .badge{
    z-index: 1 !important;
}
 


.mellon .date .separator, .mellon .separator {
    border-left: 1px solid #09B81F;
     margin-left: 8px;
}


section.entries-row.bg-lighter.mellon .show_category {
    padding:5px 15px !important;
    margin-right:5px;
    background: #0AB920;
    color:#fff;
    text-decoration:none;
}

section.entries-row.bg-lighter.mellon .content-container {
        padding: 1rem 0px;
        color: #fff;
}

@media (max-width: 768px){
    section.entries-row.bg-lighter.mellon .btn-title {
    color: #fff;
    flex: 0 0 60%;
    }
}

@media screen and (max-width: 765px) {
    section.entries-row.bg-lighter.mellon .mobile-small .content-container .show_category
    {
        display: none;
    }
}
/***Mellon home object **/
